<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_VZjaMPzfEey6D-ykLSQZNA" id="_VZUwsPzfEey6D-ykLSQZNA" label="OracleDropSourceTable" version="0.1" item="_VZjaMvzfEey6D-ykLSQZNA">
    <author href="../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
    <additionalProperties xmi:id="_VZoSsPzfEey6D-ykLSQZNA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VZoSsfzfEey6D-ykLSQZNA" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VZoSsvzfEey6D-ykLSQZNA" key="created_date" value="2022-07-06T11:54:28.571+0800"/>
    <additionalProperties xmi:id="_VZoSs_zfEey6D-ykLSQZNA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VZoStPzfEey6D-ykLSQZNA" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VZoStfzfEey6D-ykLSQZNA" key="modified_date" value="2022-07-06T11:54:28.571+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VZjaMfzfEey6D-ykLSQZNA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_VZjaMvzfEey6D-ykLSQZNA" property="_VZjaMPzfEey6D-ykLSQZNA" state="_VZjaMfzfEey6D-ykLSQZNA" system="true" eltName="Oracle">
    <content href="OracleDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
